#include "PamVMCRndMgr.h"


PamVMCRndMgr * PamVMCRndMgr::rm = 0;

PamVMCRndMgr * PamVMCRndMgr::Instance(){
  if(rm == 0) {
    rm = new PamVMCRndMgr();
  }
  return rm;
}

PamVMCRndMgr * PamVMCRndMgr::Instance_ext(){
  if(rm == 0) {
    rm = new PamVMCRndMgr("ext_dig");
  }
  return rm;
}
